{% extends "lab_7/layout/base.html" %}

{% block content %}
    <section name="friend-list" id="friend-list">
        <div class="container">
            <div class="row">
                <div class="col-md-8 col-lg-8">
                    <h2> friend Fasilkom</h2>
                    <div id="friend-list" class="list-group">

                    </div>
                </div>
            </div>
        </div>
    </section>
{% endblock %}
{% block javascript %}
    <script>
        $( document ).ready(function () {
            {# fill this ajax call to retrieve the friend list on database #}
            $.ajax({
                method: "GET",
                url: "{% url 'lab-7:get-friend-list' %}", // update
                success: function (response) {
                    #Show friend lists to the page
                    #hint : use jquery append() function
                },
                error: function(error){
                    #show error message
                }
            });
        });
    </script>
{% endblock %}
